// src/models/Tipo.js
module.exports = (sequelize, DataTypes) => {
  const Tipo = sequelize.define('Tipo', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Tipo;
};